caelum_sky_system PROOM3.os
{
	julian_day 4256113.002500
	
   latitude 25 29
   longitude 25 41
	
   point_starfield {
        magnitude_scale 2.51189
        mag0_pixel_size 16
        min_pixel_size 4
        max_pixel_size 6
    }

    manage_ambient_light true
    minimum_ambient_light 0.29 0.29 0.3

    manage_scene_fog yes
    ground_fog_density_multiplier 0.03

    sun {
        ambient_multiplier 0.5 0.5 0.5
        diffuse_multiplier 3.1 3.1 3
        specular_multiplier 5 5 5

        auto_disable_threshold 0.05
        auto_disable true
    }

    moon {
        ambient_multiplier 0.2 0.2 0.2
        diffuse_multiplier 1 1 .9
        specular_multiplier 1 1 1

        auto_disable_threshold 0.05
        auto_disable true
    }

    sky_dome {
        haze_enabled no
        sky_gradients_image PROOM3.png
        atmosphere_depth_image AtmosphereDepth.png
    }

    cloud_system {
        cloud_layer {
            height 300
            coverage 0.3
            cloud_uv_factor 3000
        }

        cloud_layer {
            height 500
            coverage 0.3
            cloud_uv_factor 3000

            near_fade_dist 500
            far_fade_dist 600
        }

        cloud_layer {
            height 700
            coverage 0.3
            cloud_uv_factor 3000

            near_fade_dist 500
            far_fade_dist 600
        }
    }
}

